/*
Theme Name: Divi Child Theme
Author:   Mike
Template: Divi
*/

@import url("../Divi/style.css");

h1{background: url("http://www.metrolec.net.au/wp-content/uploads/2016/05/logo-120.png") no-repeat left middle!important;
background-size:100px 100px !important;}
.et_pb_widget ul li{border-bottom:dashed 1px;}
.et_pb_widget ul li:last-child{border-bottom:none;}
#callbackform input[type="text"], #callbackform input.text, #callbackform input.title, #callbackform textarea, #callbackform select{
width:100%!important; max-width:280px!important; margin:auto!important; padding:12px!important;
}
.wpcf7-submit{background:#27B35C!important; color:#fff!important;width:100%!important; max-width:280px!important; margin:auto!important; padding:12px!important;}
.wpcf7-form input,.wpcf7-form textarea{padding:8px; max-width:100%!important;}
.wpcf7-form textarea{height:200px!important;}

input[type="text"],input[type="email"], input.text, input.title, textarea, select {
    margin: 0;
    max-width: 100%;
    padding: 8px;
}


